@@include('../shared/header.html', { "style": [
"assets/css/vendor/bootstrap.css", "assets/css/vendor/slick.css",
"assets/css/vendor/slick-theme.css", "assets/css/vendor/font-awesome.min.css",
"assets/css/main.css" ] })
<form class="registration">
    <div class="content justify-content-center">
        <div class="container">
            <div class="row">
                <div class="col d-none d-sm-block">
                    <div class="registration__image text-center">
                        <img src="/assets/images/register__step1/content/family.svg" />
                        <h4 class="content-login__caption1 pt-3">
                            Yuk pelajari lebih dalam tentang si Kecil!
                        </h4>
                    </div>
                </div>
                <div class="col">
                    <div class="registration__form">
                        <div class="registration__content registration__otp active" id="step-4">
                            <div class="content__card rounded">
                                <div class="text-center">
                                    <h3 class="forgot-password-header">Forgot Password</h3>
                                </div>

                                <div class="row">
                                    <div class="col-md-8 offset-md-2">
                                        <div class="text-left">
                                            <label for="user-email">Enter your mobile number or email number</label>
                                        </div>
                                        <input type="text" name="email" id="user-email" class="form-control mt-3"
                                            placeholder="enter mobile number or email">
                                    </div>
                                    <button type="button" class="btn btn-primary btn-block mb-5 mr-3 ml-3 mt-5 d-block d-sm-none">
                                        Continue
                                    </button>   
                                </div>
                                <div class="row d-none d-sm-block">
                                    <div class="col-12 col-md-5 offset-md-3">
                                        <button type="button" class="btn btn-primary btn-block mb-5 mr-3 ml-3 mt-md-5 mt-sm-5">
                                            Continue
                                        </button>   
                                    </div>
                                </div>
                            </div>
                            <div class="container d-md-none">
                                <img src="/assets/images/socialmedialogin/ads.svg" class="img-responsive"/>
                            </div>
                        </div>
                        <div class="text-center d-md-none">
                            <p>Home > login</p>
                        </div>
                    </div>
                </div>
               @@include('../../views/shared/accordion_news.html')
            </div>
        </div>
    </div>
</form>
@@include('../../views/shared/footer.html',{ "script": [
"assets/js/vendor/jquery.min.js",
"assets/js/app.min.js"
] })